using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp13
{
    internal class Program
    {
        static void Main(string[] args)
        {
            string res = "0" + Environment.NewLine;
            res+="1" + Environment.NewLine;
            res+="5" + Environment.NewLine;
            Console.WriteLine(res);
            Console.Read();
        }
    }
}